Bug 72219 - lpd init script errors by default
lpd init script errors by default
Status: CLOSED DUPLICATE of bug 72177
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-printer (Show other bugs)
null
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-21 22:45 EDT by Josiah Royse
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-21 22:46:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Josiah Royse 2002-08-21 22:45:52 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020809

Description of problem:
When the service /etc/init.d/lpd is started, at boot or from root at the command
line, it errors.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1./etc/init.d/lpd start
2.
3.
	

Actual Results:  [root@tabasco joe]# /etc/init.d/lpd start
Starting lpd: Traceback (most recent call last):
  File "/usr/sbin/printconf-backend", line 7, in ?
    import printconf_backend
  File "/usr/share/printconf/util/printconf_backend.py", line 30, in ?
    _=gettext.gettext
NameError: name 'gettext' is not defined
No Printers Defined                                        [  OK  ]
[root@tabasco joe]# 

Expected Results:  [root@tabasco joe]# /etc/init.d/lpd start
Starting lpd: 
No Printers Defined                                        [  OK  ]


Additional info:

This is an "select everything" install, reproduceable on first boot, and anytime
run from the command line.
Comment 1 Tim Waugh 2002-08-22 02:49:35 EDT
This is already fixed in redhat-config-printer-0.4.22-1. 

*** This bug has been marked as a duplicate of 72177 ***

Note You need to log in before you can comment on or make changes to this bug.